Emunand 9.9

Discussion in '3DS - Homebrew Development and Emulators' started by Alex3dss, Sep 3, 2015.

?

Do you think Nintendo will delete Youtube?

  1. Yes they will delete it.

    29.4%
  2. No they make a patch for it.

    70.6%
Thread Status:
Not open for further replies.
  1. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    415
    44
    Aug 21, 2015
    Netherlands
    Location unknown
    Is there a Emunand 9.9 which I can install on my 3ds with FW 9.9?
    Like rxTools or Gateway?
     
  2. InsaneNutter

    InsaneNutter GBAtemp Advanced Fan

    Member
    577
    395
    Dec 26, 2007
    Yorkshire, UK
    Nope not at the moment, you can run homebrew apps and that's about it.
     
  3. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    415
    44
    Aug 21, 2015
    Netherlands
    Location unknown
    I got homebrew and I like it but it also would be nice if I could install cia's on an emuNAND. Guess I have to wait untill a smart developer makes it.
     
  4. InsaneNutter

    InsaneNutter GBAtemp Advanced Fan

    Member
    577
    395
    Dec 26, 2007
    Yorkshire, UK
    You need to wait for a Kernel mode exploit to be discovered for CIA installs / custom firmware, at the moment your stuck in user land.
     
  5. TR_mahmutpek

    TR_mahmutpek GBAtemp Advanced Fan

    Member
    630
    134
    Jul 28, 2015
    What we can do?? Only waiting?
     
  6. Whitmez

    Whitmez Member

    Newcomer
    24
    9
    Aug 21, 2015
    France
    yep
     
  7. MichiS97

    MichiS97 "Leftist snowflake milennial"

    Member
    GBAtemp Patron
    MichiS97 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    1,305
    734
    Jun 14, 2011
    Gambia, The
    Bavaria
    You can wait or buy a new 3DS with a firmware <= 9.2
     
    Zidapi likes this.
  8. marc00077

    marc00077 GBAtemp Regular

    Member
    125
    35
    May 21, 2014
    Netherlands Antilles
    Catalunya
    You could develop it yourself

    And for the question ontop: none of both, they won't patch the app but the full firmware
     
  9. sat

    sat GBAtemp Regular

    Member
    101
    97
    Aug 25, 2014
    9.9 can't do shit. You're stuck on with tubehax/ironhax/ninjhax2.1 and if nintendo patches it, you probably won't ever be able to go on eshop to update your games if you want to keep tubehax/ironhax/ninjhax2.1. Anyone on a firmware greater than 9.2 will probably not get CFW/.cia support ever.
     
  10. NeoSlyde
    This message by NeoSlyde has been removed from public view by BORTZ, Sep 3, 2015, Reason: Bickering.
    Sep 3, 2015
  11. sat
    This message by sat has been removed from public view by BORTZ, Sep 3, 2015, Reason: Bickering.
    Sep 3, 2015
  12. NeoSlyde
    This message by NeoSlyde has been removed from public view by BORTZ, Sep 3, 2015, Reason: Bickering.
    Sep 3, 2015
  13. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    415
    44
    Aug 21, 2015
    Netherlands
    Location unknown
    I heard of hardmodding so I can downgrade to <9.2
    But I don't know were I can download a 4.5 NAND.bin
     
  14. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    862
    459
    May 22, 2015
    Malaysia
    Smea's closet
    You can't downgrade unless its your own nand.bin . Each nand has keys that matches with the console. If it does not match, then probably you will get a brick. So downloading other nand.bin will not work due to incorrect keys
     
  15. Alex3dss
    OP

    Alex3dss I like sharing Japanese music

    Member
    415
    44
    Aug 21, 2015
    Netherlands
    Location unknown
    I don't have an own nand backup. Sooooo I'm fucked?
     
  16. A_Random_Guy

    A_Random_Guy Officially That Dev

    Member
    862
    459
    May 22, 2015
    Malaysia
    Smea's closet
    Yep.
     
  17. lemanuel

    lemanuel Maxconsole's All-Knowing Lurker

    Member
    2,095
    1,093
    Dec 11, 2014
    Portugal
    this guy will keep opening threads every day?
    He got the answer so many times already and the same question keeps being posted just using different words... *sighs*

    Above 9.2 + no NAND backup of your own = You're f*cked.

    It's that simple. No nand mod nor brilliant homebrew app will solve that for you.
    Unless new exploits for above 9.2 are found, you can't do sh*t.

    Now requesting once again for thread to be closed.
     
  18. BORTZ

    BORTZ Don't pretend you aren't impressed

    Supervisor
    11,640
    14,506
    Dec 2, 2007
    United States
    Pittsburgh
    There's your answer.
     
Thread Status:
Not open for further replies.